<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="flex-container">
        <div class="grid-container">
            <!-- div.grid-item.grid-item-$*24>{$} -->
            <div class="grid-item grid-item-1 white">1</div>
            <div class="grid-item grid-item-2 white">2</div>
            <div class="grid-item grid-item-3 black">3</div>
            <div class="grid-item grid-item-4 white">4</div>
            <div class="grid-item grid-item-5 white">5</div>
            <div class="grid-item grid-item-6 aqua">6</div>
            <div class="grid-item grid-item-7 yellow">7</div>
            <div class="grid-item grid-item-8 white">8</div>
            <div class="grid-item grid-item-9 white">9</div>
            <div class="grid-item grid-item-10 white">10</div>
            <div class="grid-item grid-item-11 purple">11</div>
            <div class="grid-item grid-item-12 white">12</div>
            <div class="grid-item grid-item-13 white">13</div>
            <div class="grid-item grid-item-14 yellow">14</div>
            <div class="grid-item grid-item-15 white">15</div>
            <div class="grid-item grid-item-16 green">16</div>
            <div class="grid-item grid-item-17 white">17</div>
            <div class="grid-item grid-item-18 purple">18</div>
            <div class="grid-item grid-item-19 yellow">19</div>
            <div class="grid-item grid-item-20 aqua">20</div>
            <div class="grid-item grid-item-21 white">21</div>
            <div class="grid-item grid-item-22 white">22</div>
            <div class="grid-item grid-item-23 purple">23</div>
            <div class="grid-item grid-item-24 yellow">24</div>
        </div>
    </div>
</body>
</html>